
*{
  font-family: 'Monda', sans-serif;
}
body{
  background-color: #152637;
}
.middle1{
  background-image: url("https://images.unsplash.com/photo-1492691527719-9d1e07e534b4?ixlib=rb-1.2.1&ixid=MnwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8&auto=format&fit=crop&w=1471&q=80");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
  padding: 25vh 0px;
  margin-top: 30px;
  text-align: center;
  z-index: 1;
}

.what-we-do h2{
  color: #DE9F2A;
}
.box{
  width: 80%;
  display: flex;
  margin: auto;
}
.boxes{
  display: flex;
  justify-content: center;
  padding: 10px;
}

.boxes p{
  color: white;
  font-size: 20px;
}
